body {font-size: 16px} 
p {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.5;} 
.Pop {font-size: 0.9375em; font-family: Verdana, Arial, sans-serif;} 
.Pop2 {font-size: 0.875em; font-family: Verdana, Arial, sans-serif; color: #993300;}  
.Pop3 {font-size: 0.875em; font-family: Verdana, Arial, sans-serif;} 
.Pop4 {font-size: 0.875em; font-family: Verdana, Arial, sans-serif;} 
.Palt {font-size: 0.9375em; font-family: Verdana, Arial, sans-serif;} 
.Pmin {font-size: 0.9375em; font-family: Verdana, Arial, sans-serif;} 
ul {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.4;}
td {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.5;} 
dl {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.5;} 
li {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.4;} 
h1 {font-weight: bold; font-size: 1.750em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;} 
h2 {font-weight: bold; font-size: 1.500em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
h3 {font-weight: bold; font-size: 1.250em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H3rub {font-weight: bold; font-size: 1.0625em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H3alt {font-weight: bold; font-size: 1.500em; font-family: Georgia, Times New Roman, Times, serif; line-height: 1.2;}
h4 {font-weight: bold; font-size: 1.250em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H4alt {font-weight: bold; font-size: 1.250em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
h5 {font-weight: bold; font-size: 1.000em; font-family: Verdana, Georgia, Arial, sans-serif; line-height: 1.2;}
.btxt {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.5;}
.Petit {font-size: 0.813em; font-family: Verdana, Arial, sans-serif;}
.Petit2 {font-size: 0.688em; font-family: Verdana, Arial, sans-serif;}
a {text-decoration: none;} 
a:hover {text-decoration: none; color: #ff6600;}
a:link {color: #0066ff;}
a:visited {color: #993366;}
a:active {color: #ff6600;}
.off {font-size: 0.9375em; font-weight: bold; line-height: 1.5;}
.ater {font-size: 0.9375em; font-weight: bold; line-height: 1.5;}
.on {font-size: 0.9375em; font-weight: bold; line-height: 1.5;}
.sok {font-size: 0.9375em; font-weight: bold; line-height: 1.5;}
.sok3 {font-size: 1.000em; font-weight: bold; line-height: 1.4;}
.upptill {font-size: 1.250em; font-weight: bold; font-family: Trebuchet MS, Verdana, Arial, sans-serif;}
.info {font-size: 1.250em; font-weight: bold; font-family: Trebuchet MS, Verdana, Arial, sans-serif;}
.sokbox {font-size: 0.9375em; font-weight: bold;}

#linemob {width: 94%; margin-left: 3%; margin-right: 3%;}

body
  {
  margin: 0;
  padding: 0 0 0 0;
  }

@media screen and (max-width: 759px)
{
#mobile-show { display: true; }
#mobile-only { display: none; }
}

@media screen and (min-width: 760px)
{
#mobile-show { display: none; }
#mobile-only { display: true; }
}

@media screen and (max-width: 1024px)
{
#mobile-show { display: none; }
#mobile-only { display: true; }
}

@media screen and (min-width: 1025px)
{
#mobile-show { display: none; }
#mobile-only { display: true; }
}

.imgmlu
{
    width: 107px;
    height: 86px;
}

.imgmface
{
    width: 20px;
    height: 20px;
}

.imgm
{
    width:100%;
    height:auto;
    max-width:100%;
}

 .gsc-cursor-page {
        font-size: 1.000em;
        padding: 4px 8px;
        border: 2px solid #ccc;
    }

table.gsc-branding {    display: none;}

div.gcsc-branding {    display: none;}

.video-container216 {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0px;
        height: 0;
        overflow: hidden;
    }
    .video-container216 iframe,
    .video-container216 object,
    .video-contaienr216 embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-container288 {
        position: relative;
        padding-bottom: 75%;
        padding-top: 0px;
        height: 0;
        overflow: hidden;
    }
    .video-container288 iframe,
    .video-container288 object,
    .video-contaienr288 embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

